namespace CanYouBuildIt.Views;

public partial class Favoris : ContentPage
{
	public Favoris()
	{
		InitializeComponent();
	}

	public void backHome(object sender, EventArgs e)
	{
        Navigation.PopAsync();
    }
}